/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */


body {
	color :#6d6d6d;
	line-height:1.6em;
	
}

h1 {  /* is this used? */
	

}
/*
p
{
	float:left;
}
*/


/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
	/*background-color: #fff;*/
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	
}

#_ctl8_pnlHeader {} /* should not be used */
.oHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}

#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	
	
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{
	padding-top:200px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:45px;
		/*background-color:#F00;*/
		position:absolute;
		left:100px;
		top:-40px;
	/*background-color:#000;*/
	
	
}
.clspnlSlogan .heading{
	/*font-size:20px;
	font-weight:bold;
	background-color:#F00;
	color:#18367e;*/
		margin-top:5px;
	font-size:40px;
	font-weight:bold;	
	/*padding-left:95px;*/
	position:absolute;
	top:125px;
	/*background-color:#F00;*/
	color:#235B00;	
	width: 500px;
}

.clsSiteTitle .text{
	
    font-size: 18px;
    left: 90px;
    padding-left: 50px;
    position: absolute;
    top: 160px;
	
}

.clspnlSlogan .text{
    color: #235B00;
    font-size: 40px;
    font-weight: bold;
    height: 40px;
    left: -55px;
    line-height: 2.6em;
    margin-top: -65px;
    position: absolute;
    width: 600px;
	text-shadow: 1px 1px 1px;



}

#_ctl9_pnlSiteTitle{
}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{
/*	.clspnlSlogan .text{
    color: #235B00;
    font-size: 40px;
    font-weight: bold;
    left: -55px;
    margin-top: 5px;
    position: absolute;
    top: 125px;
    width: 500px;
	*/
	
}


/* MENU */
#cntNavigator2{} /* should not be used */
.clscntNavigator
{
	
}

/*This css works only for the IE7*/
*html .clscntNavigator{
	
} 

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	
}

.clspnlFooter

{
	
}

.clspnlLinksDisplay
{
	
}

.clspnlLinksDisplay a
{
	color:#717171;
	
}

.clspnlLinksDisplay a:hover
{
	
}

.clspnlCopyRight
{   

}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	
} 

.clspnlPrivacyContent span
{
	color:#717171;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{

}

.clspnlGeneratedBy a {
	color:#717171;
	
}

.clspnlGeneratedBy a:hover {
	
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText, .clscntExternal,.clscntForm
{
	
	
	
}
.clscntFreeText a{
	
    color: #875900;
    text-decoration: none;
}
.clscntFreeText a.hover{
	
	color:#006;
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{   
    left: 0;
    position: absolute;
  
}
